{

////// STRING OPERATORS
"StringIs" = "is";
"StringIsNot" = "is niet";
"StringContains" = "bevat";
"StringNotContains" = "bevat niet";
"StringEndsWith" = "eindigt met";
"StringNotEndsWith" = "eindigt niet met";
"StringBeginsWith" = "begint met";
"StringNotBeginsWith" = "begint niet met";

////// DATE OPERATORS
"DateIs" = "is";
"DateIsNot" = "is niet";
"DateIsBefore" = "komt voor";
"DateIsAfter" = "komt na";
"DateIsBetween" = "is tussen";
"DateMoreThan" = "is meer dan";
"DateInTheNext" = "is in de komende";
"DateInTheLast" = "is in de vorige";

////// NUMBER OPERATORS
"NumberIs" = "is";
"NumberIsNot" = "is niet";
"NumberAnyOf" = "is één van";
"NumberNoneOf" = "is geen van";
"NumberIsBetween" = "is tussen";
"NumberGreaterThan" = "is groter dan";
"NumberLessThan" = "is kleiner dan";

////// BOOLEAN OPERATORS
"BooleanIs" = "is";
"BooleanIsNot" = "is niet";

///// MOVE TO GWSUBSTRATE
"DelegatedByIs" = "is";
"DelegatedByIsNot" = "is niet";
"DelegatedToIs" = "is";
"DelegatedToIsNot" = "is niet";
"PipelineStageIs" = "is";
"PipelineStageIsNot" = "is niet";

}